{
  "usingComponents": {
    "u-popup": "/node-modules/uview-ui/components/u-popup/u-popup",
    "u-icon": "/node-modules/uview-ui/components/u-icon/u-icon",
    "u-empty": "/node-modules/uview-ui/components/u-empty/u-empty",
    "cart": "/components/cart/cart",
    "u-modal": "/node-modules/uview-ui/components/u-modal/u-modal"
  },
  "component": true
}